Subject: [clue] Fwd: New Version Notification for draft-presta-clue-protocol-03.txt

From: Simon Pietro Romano <[email-masked]>
Date: Tue, 5 Nov 2013 00:25:11 +0100

FYI (and in view of tomorrow's discussion).

Simon

Inizio messaggio inoltrato:

> Da: [email-masked]
> Oggetto: New Version Notification for draft-presta-clue-protocol-03.txt
> Data: 05 novembre 2013 00:17:08 GMT+01:00
> A: Roberta Presta <[email-masked]>, Simon Pietro Romano <[email-masked]>, Simon Romano <[email-masked]>
> 
> 
> A new version of I-D, draft-presta-clue-protocol-03.txt
> has been successfully submitted by Roberta Presta and posted to the
> IETF repository.
> 
> Filename:	 draft-presta-clue-protocol
> Revision:	 03
> Title:		 CLUE protocol
> Creation date:	 2013-11-05
> Group:		 Individual Submission
> Number of pages: 31
> URL:             http://www.ietf.org/internet-drafts/draft-presta-clue-protocol-03.txt
> Status:          http://datatracker.ietf.org/doc/draft-presta-clue-protocol
> Htmlized:        http://tools.ietf.org/html/draft-presta-clue-protocol-03
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-presta-clue-protocol-03
> 
> Abstract:
>   The CLUE protocol is an application protocol conceived for the
>   description and negotiation of a CLUE telepresence session.  The
>   design of the CLUE protocol takes into account the requirements and
>   the framework defined, respectively, in [I-D.ietf-clue-framework] and
>   [I-D.ietf-clue-telepresence-requirements].  The companion document
>   [I-D.kyzivat-clue-signaling] delves into CLUE signaling details, as
>   well as into the SIP/SDP session establishment phase.  We herein
>   focus on the application level perspective.  Message details,
>   together with the behavior of CLUE participants acting as Media
>   Providers and/or Media Consumers, are discussed.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
> 

                     					       _\\|//_
                           				      ( O-O )
   ~~~~~~~~~~~~~~~~~~~~~~o00~~(_)~~00o~~~~~~~~~~~~~~~~~~~~~~~~
                    				Simon Pietro Romano
             				 Universita' di Napoli Federico II
                		     Computer Engineering Department 
	             Phone: +39 081 7683823 -- Fax: +39 081 7683816
                                           e-mail: [email-masked]

		    <<Molti mi dicono che lo scoraggiamento Ë l'alibi degli 
		    idioti. Ci rifletto un istante; e mi scoraggio>>. Magritte.
               			                     oooO
  ~~~~~~~~~~~~~~~~~~~~~~~(   )~~~ Oooo~~~~~~~~~~~~~~~~~~~~~~~~~
					                 \ (            (   )
			                                  \_)          ) /
                                                                       (_/